---
  - name: enable systemd-journal-upload
    service:
      name: systemd-journal-upload.service
      state: enabled
  
  - name: restart systemd-journal-upload
    service:
      name: systemd-journal-upload.service
      state: restarted
